//Maya ASCII 2015ff05 scene
//Name: alphaFail.ma
//Last modified: Wed, Nov 19, 2014 09:48:20 AM
//Codeset: 1252
requires maya "2015ff05";
requires -nodeType "VRaySettingsNode" -nodeType "VRayEdges" -nodeType "VRaySunShape"
		 -nodeType "VRaySunTarget" -nodeType "VRayGeoSun" -nodeType "VRaySky" -nodeType "VRayMtl"
		 -nodeType "VRayBlendMtl" "vrayformaya" "2.45.01";
requires "maxwell" "2.7.6";
requires "OpenexrLoader" "2012";
requires "Mayatomr" "2013.0 - 3.10.1.15 ";
currentUnit -l centimeter -a degree -t film;
fileInfo "application" "maya";
fileInfo "product" "Maya 2015";
fileInfo "version" "2015";
fileInfo "cutIdentifier" "201410051530-933320-1";
fileInfo "osv" "Microsoft Windows 7 Business Edition, 64-bit Windows 7 Service Pack 1 (Build 7601)\n";
createNode transform -s -n "persp";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 25541.140707857645 174.79306976285866 -84575.040620433676 ;
	setAttr ".r" -type "double3" -6.9383527296003882 -107.39999999999964 0 ;
createNode camera -s -n "perspShape" -p "persp";
	setAttr -k off ".v" no;
	setAttr ".fl" 34.999999999999993;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 568.76134927369571;
	setAttr ".imn" -type "string" "persp";
	setAttr ".den" -type "string" "persp_depth";
	setAttr ".man" -type "string" "persp_mask";
	setAttr ".tp" -type "double3" 26079.901114457665 106.08593368530273 -84406.203343270608 ;
	setAttr ".hc" -type "string" "viewSet -p %camera";
createNode transform -s -n "top";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 1200.0999999999999 0 ;
	setAttr ".r" -type "double3" -89.999999999999986 0 0 ;
createNode camera -s -n "topShape" -p "top";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 1200.0999999999999;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "top";
	setAttr ".den" -type "string" "top_depth";
	setAttr ".man" -type "string" "top_mask";
	setAttr ".hc" -type "string" "viewSet -t %camera";
	setAttr ".o" yes;
createNode transform -s -n "front";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 0 0 1200.0999999999999 ;
createNode camera -s -n "frontShape" -p "front";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 1200.0999999999999;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "front";
	setAttr ".den" -type "string" "front_depth";
	setAttr ".man" -type "string" "front_mask";
	setAttr ".hc" -type "string" "viewSet -f %camera";
	setAttr ".o" yes;
createNode transform -s -n "side";
	setAttr ".v" no;
	setAttr ".t" -type "double3" 1200.0999999999999 0 0 ;
	setAttr ".r" -type "double3" 0 89.999999999999986 0 ;
createNode camera -s -n "sideShape" -p "side";
	setAttr -k off ".v" no;
	setAttr ".rnd" no;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 1200.0999999999999;
	setAttr ".ow" 30;
	setAttr ".imn" -type "string" "side";
	setAttr ".den" -type "string" "side_depth";
	setAttr ".man" -type "string" "side_mask";
	setAttr ".hc" -type "string" "viewSet -s %camera";
	setAttr ".o" yes;
createNode transform -n "group";
	setAttr ".rp" -type "double3" 24125.2392648061 103.23160590242183 -86375.206055207716 ;
	setAttr ".sp" -type "double3" 24125.2392648061 103.23160590242183 -86375.206055207716 ;
createNode transform -n "f_140912_cafe_ver4" -p "group";
	setAttr ".t" -type "double3" 0 -58565 0 ;
createNode transform -n "windows" -p "f_140912_cafe_ver4";
	setAttr ".t" -type "double3" 25363.236328125 58502 -84025.5 ;
	setAttr ".r" -type "double3" 0 190.78790285724168 0 ;
createNode transform -n "Group72" -p "windows";
	setAttr ".t" -type "double3" -872.421875 73.94140625 2407.09375 ;
	setAttr ".r" -type "double3" 2.1582848152964677e-006 90.069422912179135 2.1624005039431564e-006 ;
createNode transform -n "pasted__Model__34" -p "Group72";
	setAttr ".t" -type "double3" 5.9921875 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
	setAttr ".rp" -type "double3" 64.500006608134754 168.14364624023437 -0.30000001192092896 ;
createNode mesh -n "pasted__Model__34" -p "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34";
	setAttr -k off ".v";
	setAttr -s 45 ".iog";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" -2.7152125166296504e-011 66.198287963867216 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 12 ".uvst[0].uvsp[0:11]" -type "float2" 0.49997395 0.50014323
		 0.49992189 0.4980599 0.87955731 0.49811199 0.87958336 0.50009114 0.87955731 0.5 0.49992189
		 0.5 0.49992189 -0.62096357 0.87955731 -0.62096357 0.00067458896 0.99800801 0.00067458896
		 0.0019920489 0.337971 0.0019920489 0.337971 0.99800801;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  113.8671875 -7.6293945e-006 -0.56640625 -0.0078122616 -7.6293945e-006 0.04296875
		 -0.023437262 -7.6293945e-006 -0.58203125 113.875 -7.6293945e-006 0.02734375 -0.023437262 336.2890625 -0.58203125
		 113.8671875 336.2890625 -0.56640625 -0.0078122616 336.2890625 0.04296875 113.875 336.2890625 0.02734375;
	setAttr -s 10 ".ed[0:9]"  1 2 0 2 0 0 0 3 0 3 1 0 2 4 0 4 5 0 5 0 0
		 6 1 0 3 7 0 7 6 0;
	setAttr -s 3 -ch 12 ".fc[0:2]" -type "polyFaces" 
		f 4 0 1 2 3
		mu 0 4 0 1 2 3
		f 4 -2 4 5 6
		mu 0 4 4 5 6 7
		f 4 7 -4 8 9
		mu 0 4 8 9 10 11;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "Group72__1" -p "windows";
	setAttr ".t" -type "double3" -872.2578125 73.94140625 2542.09375 ;
	setAttr ".r" -type "double3" 2.1582848152964677e-006 90.069422912179135 2.1624005039431564e-006 ;
createNode transform -n "pasted__Model__34" -p "Group72__1";
	setAttr ".t" -type "double3" 5.9921875 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__2" -p "windows";
	setAttr ".t" -type "double3" -872.82421875 73.94140625 2677.09375 ;
	setAttr ".r" -type "double3" 9.0985642385663433e-017 89.759828521087726 9.1057514550910754e-017 ;
createNode transform -n "pasted__Model__34" -p "Group72__2";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330324411392212 1 0.99999994039535522 ;
createNode transform -n "Group72__3" -p "windows";
	setAttr ".t" -type "double3" -876.48828125 73.94140625 2812.0390625 ;
	setAttr ".r" -type "double3" 7.029040881438269e-018 88.445385538628244 7.0627877039948986e-018 ;
createNode transform -n "pasted__Model__34" -p "Group72__3";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__4" -p "windows";
	setAttr ".t" -type "double3" -906.7734375 73.94140625 3215.828125 ;
	setAttr ".r" -type "double3" -2.9325834865963261e-018 84.311425236009256 -1.3925835572299088e-018 ;
createNode transform -n "pasted__Model__34" -p "Group72__4";
	setAttr ".t" -type "double3" 5.9921875 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__5" -p "windows";
	setAttr ".t" -type "double3" -923.32421875 73.94140625 3349.8046875 ;
	setAttr ".r" -type "double3" 4.8024516454709508e-024 82.957165290075878 5.6322670567188277e-024 ;
createNode transform -n "pasted__Model__34" -p "Group72__5";
	setAttr ".t" -type "double3" 5.9921875 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__6" -p "windows";
	setAttr ".t" -type "double3" -943.0859375 73.94140625 3483.3515625 ;
	setAttr ".r" -type "double3" -1.9856399379951317e-018 81.582085117430125 -4.3868705135876373e-019 ;
createNode transform -n "pasted__Model__34" -p "Group72__6";
	setAttr ".t" -type "double3" 5.9921875 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1.0000001192092896 ;
createNode transform -n "Group72__7" -p "windows";
	setAttr ".t" -type "double3" -965.828125 73.94140625 3616.4296875 ;
	setAttr ".r" -type "double3" 2.2635717132923734e-018 80.299955802903554 2.3038814411343864e-018 ;
createNode transform -n "pasted__Model__34" -p "Group72__7";
	setAttr ".t" -type "double3" 6.0078125 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__8" -p "windows";
	setAttr ".t" -type "double3" -991.96875 73.94140625 3748.859375 ;
	setAttr ".r" -type "double3" 4.924377730548367e-019 78.835533648429433 5.0128723176529957e-019 ;
createNode transform -n "pasted__Model__34" -p "Group72__8";
	setAttr ".t" -type "double3" 6 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__9" -p "windows";
	setAttr ".t" -type "double3" -1021.4609375 73.94140625 3880.609375 ;
	setAttr ".r" -type "double3" 2.9927511500334461e-019 77.381003094836672 1.8854494656022569e-018 ;
createNode transform -n "pasted__Model__34" -p "Group72__9";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__10" -p "windows";
	setAttr ".t" -type "double3" -1053.98046875 73.94140625 4011.625 ;
	setAttr ".r" -type "double3" -9.8952230777087086e-020 76.061560955205877 -1.0057949448733373e-019 ;
createNode transform -n "pasted__Model__34" -p "Group72__10";
	setAttr ".t" -type "double3" 6 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__11" -p "windows";
	setAttr ".t" -type "double3" -1089.5859375 73.94140625 4141.8515625 ;
	setAttr ".r" -type "double3" 3.7909935613417049e-019 74.706992754908626 -1.1962205109057917e-018 ;
createNode transform -n "pasted__Model__34" -p "Group72__11";
	setAttr ".t" -type "double3" 6 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__12" -p "windows";
	setAttr ".t" -type "double3" -1128.3046875 73.94140625 4271.1796875 ;
	setAttr ".r" -type "double3" 1.9947458154254787e-018 73.333749715743849 2.0199572371016159e-018 ;
createNode transform -n "pasted__Model__34" -p "Group72__12";
	setAttr ".t" -type "double3" 6.0078125 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__13" -p "windows";
	setAttr ".t" -type "double3" 2549.4140625 73.94140625 52.25 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__13";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__14" -p "windows";
	setAttr ".t" -type "double3" 2414.4140625 73.94140625 52.421875 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__14";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__15" -p "windows";
	setAttr ".t" -type "double3" 2279.4140625 73.94140625 52.578125 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__15";
	setAttr ".t" -type "double3" 5.99609375 -73 2.40625 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__16" -p "windows";
	setAttr ".t" -type "double3" 2144.4140625 73.94140625 52.75 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__16";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__17" -p "windows";
	setAttr ".t" -type "double3" 2009.4140625 73.94140625 52.8984375 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__17";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__18" -p "windows";
	setAttr ".t" -type "double3" 1874.4140625 73.94140625 53.0703125 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__18";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__19" -p "windows";
	setAttr ".t" -type "double3" 1739.4140625 73.94140625 53.234375 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__19";
	setAttr ".t" -type "double3" 5.99609375 -73 2.40625 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__20" -p "windows";
	setAttr ".t" -type "double3" 1604.4140625 73.94140625 53.3984375 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__20";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__21" -p "windows";
	setAttr ".t" -type "double3" 1469.4140625 73.94140625 53.5625 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__21";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__22" -p "windows";
	setAttr ".t" -type "double3" 1334.4140625 73.94140625 53.7265625 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__22";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__23" -p "windows";
	setAttr ".t" -type "double3" 1199.4140625 73.94140625 53.890625 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__23";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__25" -p "windows";
	setAttr ".t" -type "double3" 929.4140625 73.94140625 54.21875 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__25";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__26" -p "windows";
	setAttr ".t" -type "double3" 794.4140625 73.94140625 54.3828125 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__26";
	setAttr ".t" -type "double3" 6 -73 2.40625 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__27" -p "windows";
	setAttr ".t" -type "double3" 659.4140625 73.94140625 54.546875 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__27";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__28" -p "windows";
	setAttr ".t" -type "double3" 524.4140625 73.94140625 54.7109375 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__28";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__29" -p "windows";
	setAttr ".t" -type "double3" 389.4140625 73.94140625 54.875 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__29";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__32" -p "windows";
	setAttr ".t" -type "double3" -285.58203125 73.94140625 55.6875 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__32";
	setAttr ".t" -type "double3" 6 -73 2.40625 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__33" -p "windows";
	setAttr ".t" -type "double3" -420.58203125 73.94140625 55.8515625 ;
	setAttr ".r" -type "double3" -4.1172653015838622e-009 0.069422058406162113 -2.6200919668596651e-009 ;
createNode transform -n "pasted__Model__34" -p "Group72__33";
	setAttr ".t" -type "double3" 5.99609375 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__35" -p "windows";
	setAttr ".t" -type "double3" -648.140625 73.94140625 119.5 ;
	setAttr ".r" -type "double3" -5.2300292073002698e-009 23.069934802718851 -2.8478394733710099e-009 ;
	setAttr ".s" -type "double3" 0.8825872540473938 1 1 ;
createNode transform -n "pasted__Model__34" -p "Group72__35";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__36" -p "windows";
	setAttr ".t" -type "double3" -742.49609375 73.94140625 193.09375 ;
	setAttr ".r" -type "double3" -6.1601283305277753e-009 37.986400960187737 -3.3243258478536518e-009 ;
	setAttr ".s" -type "double3" 0.88450497388839722 1 1.0000001192092896 ;
createNode transform -n "pasted__Model__34" -p "Group72__36";
	setAttr ".t" -type "double3" 6 -73 2.40625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 0.99999994039535522 0.99999994039535522 ;
createNode transform -n "Group72__37" -p "windows";
	setAttr ".t" -type "double3" -814.5 73.94140625 288.3203125 ;
	setAttr ".r" -type "double3" -7.5870800892309317e-009 52.968394487313809 -4.3504626956983377e-009 ;
	setAttr ".s" -type "double3" 0.88428694009780884 1 1 ;
createNode transform -n "Model__897" -p "Group72__37";
	setAttr ".t" -type "double3" 6 -73 2.396484375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode mesh -n "Model__897WTF" -p "Model__897";
	setAttr -k off ".v";
	setAttr -s 2 ".iog";
	setAttr -s 2 ".iog[0].og";
	setAttr ".iog[0].og[6].gcl" -type "componentList" 1 "f[0:1]";
	setAttr ".iog[0].og[7].gcl" -type "componentList" 1 "f[2]";
	setAttr -s 2 ".iog[35].og";
	setAttr ".iog[35].og[4].gcl" -type "componentList" 1 "f[0:1]";
	setAttr ".iog[35].og[5].gcl" -type "componentList" 1 "f[2]";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".pv" -type "double2" -2.7152125166296504e-011 66.198287963867216 ;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 12 ".uvst[0].uvsp[0:11]" -type "float2" 0.49997395 0.50014323
		 0.49992189 0.4980599 0.87955731 0.49811199 0.87958336 0.50009114 0.87955731 0.5 0.49992189
		 0.5 0.49992189 -0.62096357 0.87955731 -0.62096357 0.00067458896 0.99800801 0.00067458896
		 0.0019920489 0.337971 0.0019920489 0.337971 0.99800801;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  113.8671875 -7.6293945e-006 -0.56640625 -0.0078122616 -7.6293945e-006 0.04296875
		 -0.023437262 -7.6293945e-006 -0.58203125 113.875 -7.6293945e-006 0.02734375 -0.023437262 336.2890625 -0.58203125
		 113.8671875 336.2890625 -0.56640625 -0.0078122616 336.2890625 0.04296875 113.875 336.2890625 0.02734375;
	setAttr -s 10 ".ed[0:9]"  1 2 0 2 0 0 0 3 0 3 1 0 2 4 0 4 5 0 5 0 0
		 6 1 0 3 7 0 7 6 0;
	setAttr -s 3 -ch 12 ".fc[0:2]" -type "polyFaces" 
		f 4 0 1 2 3
		mu 0 4 0 1 2 3
		f 4 -2 4 5 6
		mu 0 4 4 5 6 7
		f 4 7 -4 8 9
		mu 0 4 8 9 10 11;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "Group72__38" -p "windows";
	setAttr ".t" -type "double3" -859.5078125 73.94140625 398.6640625 ;
	setAttr ".r" -type "double3" -1.0539471200651096e-008 67.815742102808471 -6.9390478771446081e-009 ;
	setAttr ".s" -type "double3" 0.88258719444274902 1 1 ;
createNode transform -n "pasted__Model__34" -p "Group72__38";
	setAttr ".t" -type "double3" 6 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__42" -p "windows";
	setAttr ".t" -type "double3" 2684.4140625 73.94140625 52.09375 ;
	setAttr ".r" -type "double3" -4.1172653016696044e-009 0.069422415388533554 -2.6200920376242663e-009 ;
	setAttr ".s" -type "double3" 1.2986034154891968 1 1 ;
createNode transform -n "pasted__Model__34" -p "Group72__42";
	setAttr ".t" -type "double3" 6 -73 2.40625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__43" -p "windows";
	setAttr ".t" -type "double3" -1169.859375 73.94140625 4399.625 ;
	setAttr ".r" -type "double3" 9.2931975958249884e-019 72.073454584921109 9.3870594117740217e-019 ;
createNode transform -n "pasted__Model__34" -p "Group72__43";
	setAttr ".t" -type "double3" 6.0078125 -73 2.4013671875 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__44" -p "windows";
	setAttr ".t" -type "double3" -1214.75 73.94140625 4526.9453125 ;
	setAttr ".r" -type "double3" 5.7348150288020604e-019 70.578008417084092 5.7718530945646441e-019 ;
createNode transform -n "pasted__Model__34" -p "Group72__44";
	setAttr ".t" -type "double3" 6 -73 2.3994140625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__45" -p "windows";
	setAttr ".t" -type "double3" -1262.734375 73.94140625 4653.125 ;
	setAttr ".r" -type "double3" 9.6782793346009402e-026 69.178007858813857 3.8662849104683954e-024 ;
createNode transform -n "pasted__Model__34" -p "Group72__45";
	setAttr ".t" -type "double3" 6.0078125 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 0.99999994039535522 ;
createNode transform -n "Group72__46" -p "windows";
	setAttr ".t" -type "double3" -1308.1640625 73.94140625 4763.9375 ;
	setAttr ".r" -type "double3" 3.989068072958782e-019 67.708129031525758 3.9334583574739045e-019 ;
	setAttr ".s" -type "double3" 0.88706088066101074 1 1 ;
createNode transform -n "pasted__Model__34" -p "Group72__46";
	setAttr ".t" -type "double3" 6 -73 2.400390625 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__47" -p "windows";
	setAttr ".t" -type "double3" -1207.8828125 73.94140625 4834.6875 ;
	setAttr ".r" -type "double3" -3.3018228703583576e-009 144.79201736891346 -5.2494927795368084e-009 ;
	setAttr ".s" -type "double3" 0.90910965204238892 1 1.0000001192092896 ;
createNode transform -n "pasted__Model__34" -p "Group72__47";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__48" -p "windows";
	setAttr ".t" -type "double3" -1122.1171875 73.94140625 4895.2578125 ;
	setAttr ".r" -type "double3" 0 144.76942168741181 0 ;
	setAttr ".s" -type "double3" 0.77777785062789917 1 0.99999994039535522 ;
createNode transform -n "pasted__Model__34" -p "Group72__48";
	setAttr ".t" -type "double3" 6.00390625 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__49" -p "windows";
	setAttr ".t" -type "double3" -1036.3515625 73.94140625 4955.8359375 ;
	setAttr ".r" -type "double3" 0 144.76942168741181 0 ;
	setAttr ".s" -type "double3" 0.77777785062789917 1 0.99999994039535522 ;
createNode transform -n "pasted__Model__34" -p "Group72__49";
	setAttr ".t" -type "double3" 6.001953125 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__50" -p "windows";
	setAttr ".t" -type "double3" -930.05859375 73.94140625 5030.8984375 ;
	setAttr ".r" -type "double3" 0 144.76942306222244 0 ;
	setAttr ".s" -type "double3" 0.96387070417404175 1 0.99999994039535522 ;
createNode transform -n "pasted__Model__34" -p "Group72__50";
	setAttr ".t" -type "double3" 5.998046875 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 0.99999994039535522 1 ;
createNode transform -n "Group72__51" -p "windows";
	setAttr ".t" -type "double3" -893.38671875 73.94140625 3081.4921875 ;
	setAttr ".r" -type "double3" -6.6605084428027382e-013 85.724340147472731 -5.7853978654620204e-013 ;
createNode transform -n "pasted__Model__34" -p "Group72__51";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330326795578003 1 1 ;
createNode transform -n "Group72__52" -p "windows";
	setAttr ".t" -type "double3" -883.3203125 73.94140625 2946.8671875 ;
	setAttr ".r" -type "double3" 5.7414212602316686e-018 87.097915517830984 4.2085010985988531e-018 ;
createNode transform -n "pasted__Model__34" -p "Group72__52";
	setAttr ".t" -type "double3" 5.9921875 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode transform -n "Group72__53" -p "windows";
	setAttr ".t" -type "double3" -874.6796875 73.94140625 516.84375 ;
	setAttr ".r" -type "double3" -2.4516997855565083e-008 82.682270198525259 -2.0570451701046216e-008 ;
	setAttr ".s" -type "double3" 0.8825872540473938 1 1 ;
	setAttr ".rp" -type "double3" -0.014707713657271212 -73.000007629394531 14.98046875 ;
	setAttr ".rpt" -type "double3" 14.871288337045399 0 -13.057795489215898 ;
	setAttr ".sp" -type "double3" -0.016664316863170825 -73.000007629394531 14.98046875 ;
	setAttr ".spt" -type "double3" 0.0019566032058996857 0 0 ;
createNode transform -n "pasted__Model__34" -p "Group72__53";
	setAttr ".t" -type "double3" 6 -73 2.3984375 ;
	setAttr ".s" -type "double3" 1.1330325603485107 1 1 ;
createNode mesh -n "pasted__Model__34" -p "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34";
	setAttr -k off ".v";
	setAttr -s 4 ".iog[0].og";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
createNode mesh -n "polySurfaceShape463" -p "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34";
	setAttr -k off ".v";
	setAttr ".io" yes;
	setAttr -s 2 ".iog[0].og";
	setAttr ".iog[0].og[0].gcl" -type "componentList" 1 "f[0:1]";
	setAttr ".iog[0].og[1].gcl" -type "componentList" 1 "f[2]";
	setAttr ".ove" yes;
	setAttr ".ovc" 15;
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr -s 12 ".uvst[0].uvsp[0:11]" -type "float2" 0.49997395 0.50014323
		 0.49992189 0.4980599 0.87955731 0.49811199 0.87958336 0.50009114 0.87955731 0.5 0.49992189
		 0.5 0.49992189 -0.62096357 0.87955731 -0.62096357 0.49997395 1.62096357 0.49997395
		 0.49999997 0.87958336 0.49999997 0.87958336 1.62096357;
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
	setAttr -s 8 ".vt[0:7]"  113.8671875 -7.6293945e-006 -0.56640625 -0.0078125 -7.6293945e-006 0.04296875
		 -0.0234375 -7.6293945e-006 -0.58203125 113.875 -7.6293945e-006 0.02734375 -0.0234375 336.2890625 -0.58203125
		 113.8671875 336.2890625 -0.56640625 -0.0078125 336.2890625 0.04296875 113.875 336.2890625 0.02734375;
	setAttr -s 10 ".ed[0:9]"  1 2 0 2 0 0 0 3 0 3 1 0 2 4 0 4 5 0 5 0 0
		 6 1 0 3 7 0 7 6 0;
	setAttr -s 3 -ch 12 ".fc[0:2]" -type "polyFaces" 
		f 4 0 1 2 3
		mu 0 4 0 1 2 3
		f 4 -2 4 5 6
		mu 0 4 4 5 6 7
		f 4 7 -4 8 9
		mu 0 4 8 9 10 11;
	setAttr ".cd" -type "dataPolyComponent" Index_Data Edge 0 ;
	setAttr ".cvd" -type "dataPolyComponent" Index_Data Vertex 0 ;
	setAttr ".hfd" -type "dataPolyComponent" Index_Data Face 0 ;
createNode transform -n "newCamera17" -p "group";
	setAttr ".t" -type "double3" 25513.444035075609 112.46373118108423 -84498.846884772473 ;
	setAttr ".r" -type "double3" 1.3588933851410672 -96.161120589065462 0 ;
	setAttr ".rp" -type "double3" 8.1854523159563541e-012 0 0 ;
	setAttr ".rpt" -type "double3" -3.3066357621291648e-011 4.2668290184214344e-012 
		-1.5918964051120238e-011 ;
createNode camera -n "newCamera17Shape" -p "newCamera17";
	addAttr -ci true -sn "vrayCameraPhysicalOn" -ln "vrayCameraPhysicalOn" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalType" -ln "vrayCameraPhysicalType" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFilmWidth" -ln "vrayCameraPhysicalFilmWidth" 
		-dv 36 -min 0 -smx 135 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalFocalLength" -ln "vrayCameraPhysicalFocalLength" 
		-dv 40 -min 0 -smx 100 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalSpecifyFOV" -ln "vrayCameraPhysicalSpecifyFOV" 
		-dv 2 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFOV" -ln "vrayCameraPhysicalFOV" -dv 90 
		-min 9.9999997473787516e-005 -smx 180 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalZoomFactor" -ln "vrayCameraPhysicalZoomFactor" 
		-dv 1 -min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionType" -ln "vrayCameraPhysicalDistortionType" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalDistortion" -ln "vrayCameraPhysicalDistortion" 
		-min -1 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensFile" -ln "vrayCameraPhysicalLensFile" 
		-dt "string";
	addAttr -ci true -uac -sn "vrayCameraPhysicalDistortionMap" -ln "vrayCameraPhysicalDistortionMap" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapr" -ln "vrayCameraPhysicalDistortionMapR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapg" -ln "vrayCameraPhysicalDistortionMapG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalDistortionMapb" -ln "vrayCameraPhysicalDistortionMapB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalDistortionMap";
	addAttr -ci true -sn "vrayCameraPhysicalFNumber" -ln "vrayCameraPhysicalFNumber" 
		-dv 8 -min 0 -smx 32 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalHorizLensShift" -ln "vrayCameraPhysicalHorizLensShift" 
		-min -1000000 -max 1000000 -smn -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensShift" -ln "vrayCameraPhysicalLensShift" 
		-min -1000000 -max 1000000 -smn -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLensAutoVShift" -ln "vrayCameraPhysicalLensAutoVShift" 
		-dt "string";
	addAttr -ci true -sn "vrayCameraPhysicalShutterSpeed" -ln "vrayCameraPhysicalShutterSpeed" 
		-dv 200 -min 0 -smx 1000 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalShutterAngle" -ln "vrayCameraPhysicalShutterAngle" 
		-dv 180 -min 0 -max 360 -smn 0 -smx 360 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalShutterOffset" -ln "vrayCameraPhysicalShutterOffset" 
		-min -360 -max 360 -smn 0 -smx 360 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalLatency" -ln "vrayCameraPhysicalLatency" 
		-min 0 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalISO" -ln "vrayCameraPhysicalISO" -dv 100 
		-min 0 -smx 400 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalSpecifyFocus" -ln "vrayCameraPhysicalSpecifyFocus" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalFocusDistance" -ln "vrayCameraPhysicalFocusDistance" 
		-dv 200 -min 0.0099999997764825821 -smx 400 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalExposure" -ln "vrayCameraPhysicalExposure" 
		-dv 1 -at "long";
	addAttr -ci true -uac -sn "vrayCameraPhysicalWhiteBalance" -ln "vrayCameraPhysicalWhiteBalance" 
		-at "float3" -nc 3;
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalancer" -ln "vrayCameraPhysicalWhiteBalanceR" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalanceg" -ln "vrayCameraPhysicalWhiteBalanceG" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalWhiteBalanceb" -ln "vrayCameraPhysicalWhiteBalanceB" 
		-dv 1 -at "float" -p "vrayCameraPhysicalWhiteBalance";
	addAttr -ci true -sn "vrayCameraPhysicalVignetting" -ln "vrayCameraPhysicalVignetting" 
		-dv 1 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalVignettingAmount" -ln "vrayCameraPhysicalVignettingAmount" 
		-dv 1 -min 0 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalBladesEnable" -ln "vrayCameraPhysicalBladesEnable" 
		-at "long";
	addAttr -ci true -sn "vrayCameraPhysicalBladesNum" -ln "vrayCameraPhysicalBladesNum" 
		-dv 5 -min 0 -smx 16 -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalBladesRotation" -ln "vrayCameraPhysicalBladesRotation" 
		-min 0 -smx 6.2800002098083496 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalCenterBias" -ln "vrayCameraPhysicalCenterBias" 
		-min -10 -smx 10 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalAnisotropy" -ln "vrayCameraPhysicalAnisotropy" 
		-min -1 -smx 1 -at "float";
	addAttr -ci true -sn "vrayCameraPhysicalUseDof" -ln "vrayCameraPhysicalUseDof" -at "long";
	addAttr -ci true -sn "vrayCameraPhysicalUseMoBlur" -ln "vrayCameraPhysicalUseMoBlur" 
		-at "long";
	setAttr -k off ".v";
	setAttr ".cap" -type "double2" 1 1 ;
	setAttr ".sos" 0;
	setAttr ".ovr" 1.3;
	setAttr ".fl" 20.427884774738711;
	setAttr ".ncp" 10;
	setAttr ".fcp" 100000;
	setAttr ".coi" 530.3834041754252;
	setAttr ".tp" -type "double3" 26013.766340722083 106.08592366310791 -84308.665679795478 ;
	setAttr ".lls" 100;
	setAttr ".dgo" 1;
	setAttr ".dr" yes;
	setAttr ".dgc" -type "float3" 0.16470601 0.16470601 0.16470601 ;
	setAttr ".vrayCameraPhysicalOn" 1;
	setAttr ".vrayCameraPhysicalFilmWidth" 35;
	setAttr ".vrayCameraPhysicalFocalLength" 28;
	setAttr ".vrayCameraPhysicalSpecifyFOV" 0;
	setAttr ".vrayCameraPhysicalFOV" 63.738468170166016;
	setAttr ".vrayCameraPhysicalLensFile" -type "string" "";
	setAttr ".vrayCameraPhysicalFNumber" 18;
	setAttr ".vrayCameraPhysicalLensShift" 0.016737410798668861;
	setAttr ".vrayCameraPhysicalLensAutoVShift" -type "string" "vrayOnCameraPhysicalAutoVShift";
	setAttr ".vrayCameraPhysicalShutterSpeed" 50;
	setAttr ".vrayCameraPhysicalFocusDistance" 20;
	setAttr ".vrayCameraPhysicalVignetting" 0;
createNode transform -n "transform1";
createNode VRaySunTarget -n "VRaySunTarget1" -p "transform1";
	setAttr -k off ".v";
createNode VRayGeoSun -n "VRayGeoSun1" -p "transform1";
	setAttr ".t" -type "double3" 0.48598857940460621 4.6699070020462328 8.8292572560169447 ;
	setAttr ".r" -type "double3" -27.839133010134031 3.1505509086163395 -1.9908557168639374e-016 ;
	setAttr ".s" -type "double3" 0.99999999999999989 1 1 ;
	setAttr ".gyear" 2014;
	setAttr ".gmonth" 11;
	setAttr ".gday" 19;
	setAttr ".gdvalue" 323;
	setAttr ".gtvalue" 12;
createNode VRaySunShape -n "VRaySunShape1" -p "VRayGeoSun1";
	setAttr -k off ".v";
createNode transform -n "pCube1";
	setAttr ".t" -type "double3" 24572.213489100515 151.49893765444631 -86512.919715187571 ;
createNode mesh -n "pCubeShape1" -p "pCube1";
	setAttr -k off ".v";
	setAttr ".vir" yes;
	setAttr ".vif" yes;
	setAttr ".uvst[0].uvsn" -type "string" "map1";
	setAttr ".cuvs" -type "string" "map1";
	setAttr ".dcc" -type "string" "Ambient+Diffuse";
	setAttr ".covm[0]"  0 1 1;
	setAttr ".cdvm[0]"  0 1 1;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__1|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__2|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__3|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__4|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__5|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__6|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__7|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__8|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__9|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__10|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__11|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__12|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__13|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__14|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__15|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__16|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__17|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__18|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__19|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__20|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__21|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__22|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__23|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__25|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__26|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__27|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__28|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__29|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__32|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__33|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__35|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__36|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__42|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__43|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__44|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__45|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__46|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__47|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__48|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__49|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__50|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__51|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__52|pasted__Model__34" ;
parent -s -nc -r -add "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34" "|group|f_140912_cafe_ver4|windows|Group72__38|pasted__Model__34" ;
createNode lightLinker -s -n "lightLinker1";
	setAttr -s 4 ".lnk";
	setAttr -s 4 ".slnk";
createNode displayLayerManager -n "layerManager";
	setAttr -s 3 ".dli[1:2]"  11 17;
	setAttr -s 3 ".dli";
createNode displayLayer -n "defaultLayer";
createNode renderLayerManager -n "renderLayerManager";
createNode renderLayer -n "defaultRenderLayer";
	setAttr ".g" yes;
createNode VRaySettingsNode -s -n "vraySettings";
	setAttr ".gi" yes;
	setAttr ".se" 3;
	setAttr ".icits" 10;
	setAttr ".cmao" yes;
	setAttr ".cmlw" yes;
	setAttr ".cg" 2.2000000476837158;
	setAttr ".caoet" yes;
	setAttr ".mtah" yes;
	setAttr ".srflc" 1;
	setAttr ".gomld" yes;
	setAttr ".bkc" -type "string" "map1";
	setAttr ".vfbSA" -type "Int32Array" 1 0 ;
	setAttr ".mSceneName" -type "string" "D:/maya/projects/13_06_wodcar_cafe/scenes/alphaFail.ma";
createNode script -n "sceneConfigurationScriptNode";
	setAttr ".b" -type "string" "playbackOptions -min 1 -max 120 -ast 1 -aet 200 ";
	setAttr ".st" 6;
createNode displayLayer -n "foya_lyr1";
	setAttr ".do" 4;
createNode displayLayer -n "windows_lyr";
	setAttr ".c" 15;
	setAttr ".do" 18;
createNode materialInfo -n "materialInfo63";
createNode shadingEngine -n "Translucent_Glass_Blue__Grp1";
	addAttr -ci true -uac -sn "vrayColorId" -ln "vrayColorId" -at "float3" -nc 3;
	addAttr -ci true -sn "vrayColorIdr" -ln "vrayColorIdR" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdg" -ln "vrayColorIdG" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdb" -ln "vrayColorIdB" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayMaterialId" -ln "vrayMaterialId" -min 0 -max 1000000000 
		-smx 15 -at "long";
	setAttr ".ihi" 0;
	setAttr -s 48 ".dsm";
	setAttr ".ro" yes;
	setAttr -s 3 ".gn";
	setAttr ".vrayColorId" -type "float3" 0.99333954 0.13960671 0.95079732 ;
createNode VRayBlendMtl -n "VRayBlendMtl5";
createNode VRayMtl -n "Translucent_Glass_Blue_VRAY2";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 4;
	setAttr ".dc" -type "float3" 0 0 0 ;
	setAttr ".dca" 0;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlca" 0.88034188747406006;
	setAttr ".rafa" 1;
	setAttr ".uf" yes;
	setAttr ".lfitri" no;
	setAttr ".fior" 1.5;
	setAttr ".rbs" yes;
	setAttr ".fde" yes;
	setAttr ".rrc" -type "float3" 0.91600001 0.96319258 1 ;
	setAttr ".rrca" 0.97435897588729858;
	setAttr ".rior" 1.5;
	setAttr ".afs" yes;
	setAttr ".afa" 1;
	setAttr ".thck" 100000;
	setAttr ".ds" no;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayMtl -n "rubberEdge";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".dc" -type "float3" 0.068375677 0.068375677 0.068375677 ;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlca" 0.12820513546466827;
	setAttr ".rlg" 0.40000000596046448;
	setAttr ".rafa" 1;
	setAttr ".uf" yes;
	setAttr ".fde" yes;
	setAttr ".trfl" no;
	setAttr ".thck" 100000;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode VRayEdges -n "VRayEdges3";
	setAttr ".wt" 0;
	setAttr ".ww" 1;
createNode place2dTexture -n "place2dTexture400";
createNode groupId -n "groupId19231";
	setAttr ".ihi" 0;
createNode groupId -n "groupId19230";
	setAttr ".ihi" 0;
createNode groupId -n "groupId19232";
	setAttr ".ihi" 0;
createNode shadingEngine -n "VRayBlendMtl17SG";
	addAttr -ci true -uac -sn "vrayColorId" -ln "vrayColorId" -at "float3" -nc 3;
	addAttr -ci true -sn "vrayColorIdr" -ln "vrayColorIdR" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdg" -ln "vrayColorIdG" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayColorIdb" -ln "vrayColorIdB" -at "float" -p "vrayColorId";
	addAttr -ci true -sn "vrayMaterialId" -ln "vrayMaterialId" -min 0 -max 1000000000 
		-smx 15 -at "long";
	setAttr ".ihi" 0;
	setAttr -s 2 ".dsm";
	setAttr ".ro" yes;
	setAttr -s 2 ".gn";
	setAttr ".vrayColorId" -type "float3" 0.56718057 0.42398521 0.38304654 ;
createNode materialInfo -n "materialInfo448";
createNode VRayBlendMtl -n "VRayBlendMtl17";
	setAttr ".bm" -type "float3" 0.0099999998 0.0099999998 0.0099999998 ;
createNode VRayMtl -n "jpannterfilm";
	addAttr -ci true -h true -sn "aal" -ln "attributeAliasList" -dt "attributeAlias";
	setAttr ".rlmd" 3;
	setAttr ".dc" -type "float3" 0.78560001 0.78560001 0.80000001 ;
	setAttr ".dca" 0.95999997854232788;
	setAttr ".rlc" -type "float3" 1 1 1 ;
	setAttr ".rlca" 0.30000001192092896;
	setAttr ".hlg" 0.75;
	setAttr ".rlg" 0.75;
	setAttr ".uf" yes;
	setAttr ".fior" 1.3999999761581421;
	setAttr ".rior" 1.5849000215530396;
	setAttr ".thck" 100000;
	setAttr ".aal" -type "attributeAlias" {"color","diffuseColor"} ;
createNode reverse -n "reverse5";
createNode file -n "file407";
	setAttr ".ail" yes;
	setAttr ".ftn" -type "string" "D:/maya/projects/13_06_wodcar_cafe/sourceimages/wall.png";
	setAttr ".ft" 0;
	setAttr ".cs" -type "string" "sRGB";
createNode place2dTexture -n "place2dTexture495";
createNode groupId -n "groupId19225";
	setAttr ".ihi" 0;
createNode groupId -n "groupId19226";
	setAttr ".ihi" 0;
createNode polyAutoProj -n "polyAutoProj24";
	setAttr ".uopa" yes;
	setAttr ".ics" -type "componentList" 1 "f[2]";
	setAttr ".ix" -type "matrix" 0.060528929709068958 0 0.99816653973014158 0 0 1 0 0
		 -0.99816644372222074 0 0.060528923887137986 0 26123.644443475223 -62.05859375 -84691.495695635327 1;
	setAttr ".s" -type "double3" 300 300 300 ;
	setAttr ".l" 0;
	setAttr ".ps" 0.20000000298023224;
	setAttr ".dl" yes;
createNode groupParts -n "groupParts1032";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "f[2]";
createNode groupParts -n "groupParts1031";
	setAttr ".ihi" 0;
	setAttr ".ic" -type "componentList" 1 "f[0:1]";
createNode VRaySky -n "VRaySky1";
createNode hyperGraphInfo -n "nodeEditorPanel2Info";
createNode hyperView -n "hyperView1";
	setAttr ".vl" -type "double2" -113.09523809523805 -412.4757850694989 ;
	setAttr ".vh" -type "double2" 792.51281013678386 193.79355500439368 ;
	setAttr ".dag" no;
createNode hyperLayout -n "hyperLayout1";
	setAttr ".ihi" 0;
	setAttr -s 5 ".hyp";
	setAttr ".hyp[0].x" 1.4285714626312256;
	setAttr ".hyp[0].y" -72.857139587402344;
	setAttr ".hyp[0].nvs" 1920;
	setAttr ".hyp[1].x" 241.42857360839844;
	setAttr ".hyp[1].y" -72.857139587402344;
	setAttr ".hyp[1].nvs" 1920;
	setAttr ".hyp[2].x" 481.42855834960937;
	setAttr ".hyp[2].y" -72.857139587402344;
	setAttr ".hyp[2].nvs" 1920;
	setAttr ".hyp[3].nvs" 1920;
	setAttr ".hyp[4].nvs" 1920;
	setAttr ".anf" yes;
createNode polyCube -n "polyCube1";
	setAttr ".w" 3275.9847942042179;
	setAttr ".h" 302.99787530889262;
	setAttr ".d" 6664.3561962174717;
	setAttr ".cuv" 4;
createNode deleteComponent -n "deleteComponent1";
	setAttr ".dc" -type "componentList" 1 "f[4]";
createNode deleteComponent -n "deleteComponent2";
	setAttr ".dc" -type "componentList" 1 "f[0]";
select -ne :time1;
	setAttr -av -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".o" 1;
	setAttr ".unw" 1;
select -ne :renderPartition;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 4 ".st";
select -ne :renderGlobalsList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
select -ne :defaultShaderList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 7 ".s";
select -ne :postProcessList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".p";
select -ne :defaultRenderUtilityList1;
	setAttr -s 3 ".u";
select -ne :defaultRenderingList1;
select -ne :lightList1;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -s 2 ".l";
select -ne :defaultTextureList1;
	setAttr -cb on ".bnm";
	setAttr -s 3 ".tx";
select -ne :initialShadingGroup;
	setAttr -k on ".cch";
	setAttr -av -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :initialParticleSE;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".mwc";
	setAttr ".ro" yes;
select -ne :defaultRenderGlobals;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -k on ".clip";
	setAttr -k on ".edm";
	setAttr -k on ".edl";
	setAttr ".ren" -type "string" "vray";
	setAttr -av -k on ".esr";
	setAttr -k on ".ors";
	setAttr -k on ".gama";
	setAttr -k on ".bfs";
	setAttr -k on ".be";
	setAttr -k on ".fec";
	setAttr -k on ".ofc";
	setAttr -k on ".comp";
	setAttr -k on ".cth";
	setAttr -k on ".soll";
	setAttr -k on ".rd";
	setAttr -k on ".lp";
	setAttr -k on ".sp";
	setAttr -k on ".shs";
	setAttr -k on ".lpr";
	setAttr -k on ".mm";
	setAttr -k on ".npu";
	setAttr -k on ".itf";
	setAttr -k on ".shp";
	setAttr -k on ".uf";
	setAttr -k on ".oi";
	setAttr -k on ".rut";
	setAttr -k on ".mbf";
	setAttr -k on ".afp";
	setAttr -k on ".pfb";
	setAttr -av -k on ".bll";
	setAttr -k on ".bls";
	setAttr -k on ".smv";
	setAttr -k on ".ubc";
	setAttr -k on ".mbc";
	setAttr -k on ".udbx";
	setAttr -k on ".smc";
	setAttr -k on ".kmv";
	setAttr -k on ".rlen";
	setAttr -av -k on ".frts";
	setAttr -k on ".tlwd";
	setAttr -k on ".tlht";
	setAttr -k on ".jfc";
select -ne :defaultResolution;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -av ".w" 640;
	setAttr -av ".h" 480;
	setAttr ".pa" 0.99974995851516724;
	setAttr -k on ".al";
	setAttr -av ".dar" 1.3329999446868896;
	setAttr -k on ".ldar";
	setAttr -k on ".off";
	setAttr -k on ".fld";
	setAttr -k on ".zsl";
select -ne :defaultLightSet;
	setAttr -k on ".cch";
	setAttr -k on ".nds";
	setAttr -s 2 ".dsm";
	setAttr -k on ".mwc";
select -ne :hardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr ".ctrs" 256;
	setAttr ".btrs" 512;
	setAttr -k off -cb on ".ehql";
	setAttr -k off -cb on ".eams";
	setAttr -k off ".eeaa";
	setAttr -k off ".engm";
	setAttr -k off ".mes";
	setAttr -k off ".emb";
	setAttr -k off ".mbbf";
	setAttr -k off ".mbs";
	setAttr -k off ".trm";
	setAttr -k off -cb on ".tshc";
	setAttr -k off ".clmt";
	setAttr -k off -cb on ".tcov";
	setAttr -k off -cb on ".lith";
	setAttr -k off -cb on ".sobc";
	setAttr -k off -cb on ".cuth";
	setAttr -k off -cb on ".hgcd";
	setAttr -k off -cb on ".hgci";
	setAttr -k off -cb on ".mgcs";
	setAttr -k off ".twa";
	setAttr -k off ".twz";
	setAttr -k on ".hwcc";
	setAttr -k on ".hwdp";
	setAttr -k on ".hwql";
select -ne :hardwareRenderingGlobals;
	setAttr ".otfna" -type "stringArray" 22 "NURBS Curves" "NURBS Surfaces" "Polygons" "Subdiv Surface" "Particles" "Particle Instance" "Fluids" "Strokes" "Image Planes" "UI" "Lights" "Cameras" "Locators" "Joints" "IK Handles" "Deformers" "Motion Trails" "Components" "Hair Systems" "Follicles" "Misc. UI" "Ornaments"  ;
	setAttr ".otfva" -type "Int32Array" 22 0 1 1 1 1 1
		 1 1 1 0 0 0 0 0 0 0 0 0
		 0 0 0 0 ;
select -ne :defaultHardwareRenderGlobals;
	setAttr -k on ".cch";
	setAttr -cb on ".ihi";
	setAttr -k on ".nds";
	setAttr -cb on ".bnm";
	setAttr -k on ".rp";
	setAttr -k on ".cai";
	setAttr -k on ".coi";
	setAttr -cb on ".bc";
	setAttr -av -k on ".bcb";
	setAttr -av -k on ".bcg";
	setAttr -av -k on ".bcr";
	setAttr -k on ".ei";
	setAttr -k on ".ex";
	setAttr -k on ".es";
	setAttr -av -k on ".ef";
	setAttr -k on ".fii";
	setAttr -k on ".gr";
	setAttr -k on ".li";
	setAttr -k on ".ls";
	setAttr -k on ".mb";
	setAttr -k on ".ti";
	setAttr -k on ".txt";
	setAttr -k on ".mpr";
	setAttr -k on ".wzd";
	setAttr -k on ".if";
	setAttr ".res" -type "string" "ntsc_4d 646 485 1.333";
	setAttr -k on ".as";
	setAttr -k on ".ds";
	setAttr -k on ".lm";
	setAttr -k on ".fir";
	setAttr -k on ".aap";
	setAttr -k on ".gh";
	setAttr -cb on ".sd";
connectAttr "foya_lyr1.di" "f_140912_cafe_ver4.do";
connectAttr "windows_lyr.di" "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34.do"
		;
connectAttr "groupId19231.id" "Model__897WTF.ciog.cog[1].cgid";
connectAttr "windows_lyr.di" "Model__897WTF.do";
connectAttr "groupId19230.id" "Model__897WTF.iog.og[6].gid";
connectAttr "Translucent_Glass_Blue__Grp1.mwc" "Model__897WTF.iog.og[6].gco";
connectAttr "groupId19232.id" "Model__897WTF.iog.og[7].gid";
connectAttr "VRayBlendMtl17SG.mwc" "Model__897WTF.iog.og[7].gco";
connectAttr "windows_lyr.di" "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.do"
		;
connectAttr "groupId19225.id" "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.iog.og[0].gid"
		;
connectAttr "Translucent_Glass_Blue__Grp1.mwc" "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.iog.og[0].gco"
		;
connectAttr "groupId19226.id" "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.iog.og[1].gid"
		;
connectAttr "VRayBlendMtl17SG.mwc" "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.iog.og[1].gco"
		;
connectAttr "polyAutoProj24.out" "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.i"
		;
connectAttr "VRaySunTarget1.src" "VRaySunShape1.trg";
connectAttr "deleteComponent2.og" "pCubeShape1.i";
relationship "link" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "Translucent_Glass_Blue__Grp1.message" ":defaultLightSet.message";
relationship "link" ":lightLinker1" "VRayBlendMtl17SG.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialShadingGroup.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" ":initialParticleSE.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "Translucent_Glass_Blue__Grp1.message" ":defaultLightSet.message";
relationship "shadowLink" ":lightLinker1" "VRayBlendMtl17SG.message" ":defaultLightSet.message";
connectAttr "layerManager.dli[0]" "defaultLayer.id";
connectAttr "renderLayerManager.rlmi[0]" "defaultRenderLayer.rlid";
connectAttr "VRaySky1.oc" ":vraySettings.caet1";
connectAttr "VRaySky1.oc" ":vraySettings.caet2";
connectAttr "VRaySky1.oc" ":vraySettings.caet3";
connectAttr "VRaySky1.oc" ":vraySettings.caet4";
connectAttr "layerManager.dli[1]" "foya_lyr1.id";
connectAttr "layerManager.dli[2]" "windows_lyr.id";
connectAttr "Translucent_Glass_Blue__Grp1.msg" "materialInfo63.sg";
connectAttr "VRayBlendMtl5.msg" "materialInfo63.m";
connectAttr "Translucent_Glass_Blue_VRAY2.msg" "materialInfo63.t" -na;
connectAttr "VRayBlendMtl5.oc" "Translucent_Glass_Blue__Grp1.ss";
connectAttr "|group|f_140912_cafe_ver4|windows|Group72|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__1|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__2|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__3|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__4|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__5|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__6|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__7|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__8|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__9|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__10|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__11|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__12|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__13|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__14|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__15|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__16|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__17|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__18|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__19|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__20|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__21|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__22|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__23|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__25|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__26|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__27|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__28|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__29|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__32|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__33|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__35|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__36|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__38|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__42|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__43|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__44|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__45|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__46|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__47|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__48|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__49|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__50|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__51|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__52|pasted__Model__34|pasted__Model__34.iog" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.iog.og[0]" "Translucent_Glass_Blue__Grp1.dsm"
		 -na;
connectAttr "Model__897WTF.iog.og[6]" "Translucent_Glass_Blue__Grp1.dsm" -na;
connectAttr "Model__897WTF.ciog.cog[1]" "Translucent_Glass_Blue__Grp1.dsm" -na;
connectAttr "groupId19225.msg" "Translucent_Glass_Blue__Grp1.gn" -na;
connectAttr "groupId19230.msg" "Translucent_Glass_Blue__Grp1.gn" -na;
connectAttr "groupId19231.msg" "Translucent_Glass_Blue__Grp1.gn" -na;
connectAttr "Translucent_Glass_Blue_VRAY2.oc" "VRayBlendMtl5.bm";
connectAttr "rubberEdge.oc" "VRayBlendMtl5.cm0";
connectAttr "VRayEdges3.oc" "VRayBlendMtl5.ba0";
connectAttr "place2dTexture400.o" "VRayEdges3.uv";
connectAttr "place2dTexture400.ofs" "VRayEdges3.uf";
connectAttr "VRayBlendMtl17.oc" "VRayBlendMtl17SG.ss";
connectAttr "groupId19226.msg" "VRayBlendMtl17SG.gn" -na;
connectAttr "groupId19232.msg" "VRayBlendMtl17SG.gn" -na;
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.iog.og[1]" "VRayBlendMtl17SG.dsm"
		 -na;
connectAttr "Model__897WTF.iog.og[7]" "VRayBlendMtl17SG.dsm" -na;
connectAttr "VRayBlendMtl17SG.msg" "materialInfo448.sg";
connectAttr "VRayBlendMtl17.msg" "materialInfo448.m";
connectAttr "jpannterfilm.oc" "VRayBlendMtl17.cm0";
connectAttr "reverse5.o" "VRayBlendMtl17.ba0";
connectAttr "rubberEdge.oc" "VRayBlendMtl17.cm1";
connectAttr "VRayEdges3.oc" "VRayBlendMtl17.ba1";
connectAttr "file407.oc" "reverse5.i";
connectAttr ":defaultColorMgtGlobals.cme" "file407.cme";
connectAttr ":defaultColorMgtGlobals.cfe" "file407.cmcf";
connectAttr ":defaultColorMgtGlobals.cfp" "file407.cmcp";
connectAttr ":defaultColorMgtGlobals.wsn" "file407.ws";
connectAttr ":defaultColorMgtGlobals.din" "file407.dics";
connectAttr "place2dTexture495.c" "file407.c";
connectAttr "place2dTexture495.tf" "file407.tf";
connectAttr "place2dTexture495.rf" "file407.rf";
connectAttr "place2dTexture495.mu" "file407.mu";
connectAttr "place2dTexture495.mv" "file407.mv";
connectAttr "place2dTexture495.s" "file407.s";
connectAttr "place2dTexture495.wu" "file407.wu";
connectAttr "place2dTexture495.wv" "file407.wv";
connectAttr "place2dTexture495.re" "file407.re";
connectAttr "place2dTexture495.of" "file407.of";
connectAttr "place2dTexture495.r" "file407.ro";
connectAttr "place2dTexture495.n" "file407.n";
connectAttr "place2dTexture495.vt1" "file407.vt1";
connectAttr "place2dTexture495.vt2" "file407.vt2";
connectAttr "place2dTexture495.vt3" "file407.vt3";
connectAttr "place2dTexture495.vc1" "file407.vc1";
connectAttr "place2dTexture495.o" "file407.uv";
connectAttr "place2dTexture495.ofs" "file407.fs";
connectAttr "groupParts1032.og" "polyAutoProj24.ip";
connectAttr "|group|f_140912_cafe_ver4|windows|Group72__53|pasted__Model__34|pasted__Model__34.wm" "polyAutoProj24.mp"
		;
connectAttr "groupParts1031.og" "groupParts1032.ig";
connectAttr "groupId19226.id" "groupParts1032.gi";
connectAttr "polySurfaceShape463.o" "groupParts1031.ig";
connectAttr "groupId19225.id" "groupParts1031.gi";
connectAttr "VRaySunShape1.msg" "VRaySky1.s";
connectAttr "hyperView1.msg" "nodeEditorPanel2Info.b[0]";
connectAttr "hyperLayout1.msg" "hyperView1.hl";
connectAttr "Translucent_Glass_Blue_VRAY2.msg" "hyperLayout1.hyp[0].dn";
connectAttr "VRayBlendMtl5.msg" "hyperLayout1.hyp[1].dn";
connectAttr "Translucent_Glass_Blue__Grp1.msg" "hyperLayout1.hyp[2].dn";
connectAttr "polyCube1.out" "deleteComponent1.ig";
connectAttr "deleteComponent1.og" "deleteComponent2.ig";
connectAttr "Translucent_Glass_Blue__Grp1.pa" ":renderPartition.st" -na;
connectAttr "VRayBlendMtl17SG.pa" ":renderPartition.st" -na;
connectAttr "Translucent_Glass_Blue_VRAY2.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl5.msg" ":defaultShaderList1.s" -na;
connectAttr "rubberEdge.msg" ":defaultShaderList1.s" -na;
connectAttr "jpannterfilm.msg" ":defaultShaderList1.s" -na;
connectAttr "VRayBlendMtl17.msg" ":defaultShaderList1.s" -na;
connectAttr "place2dTexture400.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "place2dTexture495.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "reverse5.msg" ":defaultRenderUtilityList1.u" -na;
connectAttr "defaultRenderLayer.msg" ":defaultRenderingList1.r" -na;
connectAttr "VRaySunShape1.ltd" ":lightList1.l" -na;
connectAttr "VRaySunTarget1.msg" ":lightList1.l" -na;
connectAttr "VRayEdges3.msg" ":defaultTextureList1.tx" -na;
connectAttr "file407.msg" ":defaultTextureList1.tx" -na;
connectAttr "VRaySky1.msg" ":defaultTextureList1.tx" -na;
connectAttr "pCubeShape1.iog" ":initialShadingGroup.dsm" -na;
connectAttr "VRayGeoSun1.iog" ":defaultLightSet.dsm" -na;
connectAttr "transform1.iog" ":defaultLightSet.dsm" -na;
dataStructure -fmt "raw" -as "name=externalContentTable:string=node:string=key:string=upath:uint32=upathcrc:string=rpath:string=roles";
applyMetadata -fmt "raw" -v "channel\nname externalContentTable\nstream\nname v1.0\nindexType numeric\nstructure externalContentTable\n0\n\"file407\" \"fileTextureName\" \"D:/maya/projects/13_06_wodcar_cafe/sourceimages/wall.png\" 4136488137 \"D:/maya/projects/13_06_wodcar_cafe/sourceimages/wall.png\" \"sourceImages\"\nendStream\nendChannel\nendAssociations\n" 
		-scn;
// End of alphaFail.ma
